# {{cookiecutter.project_name}}

**Documentation**: [{{cookiecutter.documentation_url}}]({{cookiecutter.documentation_url}})

**Source Code**: [{{ cookiecutter.project_repository_url }}]({{ cookiecutter.project_repository_url }})

> 📝 **Note**
> Utilisez le français pour tout le contenu de ce projet

---

## Description

- TODO

## Fonctionnalités

- TODO
